* {
  box-sizing: border-box;
  padding: 0;
  margin:0;
  font-family: 'open sans', 'Montserrat', sans-serif;
}

  .signup-form {
      margin: auto;
      width: 25rem;
    }
  
a {
  text-decoration: none;
}

p {
  line-height: 1.2rem;
}

ul {
  list-style: none;
}



/* nav section */
.nav-menu {
  position: sticky;
  display: flex;
  top: 0;
  justify-content: space-between;
  z-index: 20;
  background: rgba(240, 240, 240, 0.6);
}

/* display: flex;
position: sticky;
top:0;
background: #333;
color: #fff;
justify-content: space-between;
z-index: 1;
padding: 1rem;
} */

.nav-menu ul {
  display: flex;
  align-items: center;
  list-style: none;
  font-size: 0.75rem;
  margin-right: 60px;
}

.logo {
  margin-left: 60px;
}

.nav-menu ul li .the_a{
  color: gray;
  margin: 0 10px;
  transition: background, color, 1s ease-in-out;
}

.nav-menu ul li .the_a:hover {
  color: #791D16;
}


.active-nav-link {
  color: red;
  padding: 2px 0px;
}

.active-nav-link a{
  color: red !important; 
}

.nav-menu ul li .b {
 color: green;
 font-weight: bolder;
}

.nav-menu ul li .b:hover {
  background: rgb(1, 100, 1);
  padding: 5px;
  color: white;
  border-radius: 5px;
}

/* home section */

.background { 
  display: flex;
  /* background-color: rgb(240, 240, 240); */
  /* background-color: rgb(90, 5, 5); */
  justify-content: center;
}

.main_preview {
  display: flex;
  width: 100%;
  background: url("../img/flying.jpg") 20% center/cover no-repeat;
  Height: 100vh;
  color: white;
  position: relative;
  justify-content: center;
  align-items: center;
}

.main_preview_headers {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  padding: 0 4rem;
  align-items: left;
  align-content: left;
  justify-content: center;
  /* background-color: rgba(255, 255, 255, 0.2); */
}


.homepage {
  display: flex;
  align-items: left;
  flex-direction: column;
  justify-content: left;
}

.homepage img {
  margin-top: 1px;
}

.others {
  width: 50%;
  height: 100%;
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: left;
}
.others h2{
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: bolder;
}

.others h3{
  width: 80%;
}

.thehomebutton{
  margin-top: 30px;
}

.welc {
  color: white;
}

.main_preview_headers h1 {
  font-size: 4rem;
  font-family: 'Montserrat';
}

.main_preview_headers img {
  max-width: 400px;
}

.main_preview_headers p {
  padding: 0.2rem;
  line-height: 1.4rem;
  border-bottom: white solid 2px;
  border-top: white solid 2px;
  text-align: left;
  width: 70%;
}

.about_button {
  background: #791D16;
  color:white;
  width: 120px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 2px;
  border: red 1px solid;
  padding: 10px 10px;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  transition: 2s;
}

.about_button:hover {
  background-color: red;
  color: #791D16;
}

/* about Section */

/* .main_preview_2 {
  display: flex;
  background: url("../img/flight.jpg") no-repeat center 65%/cover;
  Height: 400px;
  justify-content: center;
} */

.container {
  display: grid;
  grid-template-columns: auto;
  height: 100%;
  margin-bottom: 30px;
}


.pics_container {
  display: grid;
  width: 100%;
  height: 400px;
}

.pics_container .pics{
  display: grid;
  grid-gap: 20px;
  position: relative;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  max-height: 400px;

}

.pic1{
  background: url(/img/hotel.jpg) no-repeat 20% center/cover;
  height:400px;
}
.pic2{
  background: url(/img/flight.jpg) no-repeat 20% center/cover;
  height:400px;
}
.pic3{
  background: url(/img/servicess.jpg) no-repeat 20% center/cover;
  height:400px;
}


.aboutwrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  margin-bottom: 30px;
}

.about_body {
  padding: 30px;
  background-color: white;
  color: gray;
}
.about_body h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
}
.about_body p{
  font-weight: lighter;
  line-height: 24px;
}

.aboutpic_container {
  height: 100%;
  background: #791D16;
  margin: 20px 20px;
  border: #791D16 10px solid;
}

.aboutpic {
  background: url("../services/cottages.jpg") no-repeat 100% center/cover;
  height: 100%;
}

/* .asata {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.asata h2 {
  margin-bottom: 20px ;
  font-size: 2rem;
  color: gray;
  text-align: center;
} */


 /* services Section */

 .service_engine {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  text-align: center;
  color: #791D16;
  height: 100%;
}

.our_services {
  color: grey;
}

.our {
  color: #791D16;
}

.service_engine h4 {
color: grey;
}

.fas {
  height: 60px;
}

.enginewrap {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
}

.engine {
  display: flex;
  justify-content:center;
  align-items: center;
  margin-bottom: 50px;
}

.our_services {
  margin: 1rem;
  text-align: center ;
 }

 .mainservice {
   display: grid;
   grid-template-columns: 2fr 1fr;
   justify-content: center;
   align-items: center;
   align-content: center;
 }

 .services {
   display: flex;
   justify-content: space-around;
   text-align: center;
   flex-wrap: wrap;
   margin-bottom: 50px;
   flex: 2;
  }

  .otherone {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

  }
  .othertwo {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .service {
   text-align: center;
   flex-wrap: wrap;
   margin: 20px 20px;
   background-color: white;
   /* padding: 10px; */
   /* box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); */
  }

 .fas {
   color: #791D16;
   margin-bottom: 1rem;
 }

.conference img {
  width: 40px;
  margin: 0.9rem;
}

 .service_heading_container{
  width: 100%;
  font-size: 22px;
}

.service_heading_container h2 {
 text-align: center;
 color:black;
}

.services_list li {
  border-bottom: rgb(190, 190, 190) solid 0.5px;
}

.service_pic {
  position: relative;
  background: url("../services/aerial.jpg") no-repeat center center/cover;
  width: 100%;
  Height: 100%;
}

.list_container {
  max-width: 1100px;
  margin: auto;
  padding: 0 1rem;
  Height: 100%;
}

.thelist_image1 {
  background: url(../services/services-05.jpg) no-repeat center center/cover;
  width: 100%;
  height: 200px;
  margin: auto;
  margin-bottom: 1.2rem;
  border-radius: 10px;
}

.thelist_image2 {
  background: url(../services/services-01.jpg) no-repeat center center/cover;
  width: 100%;
  height: 200px;
  margin-bottom: 1.2rem;
  margin: auto;
  border-radius: 10px;
}

.thelist_image3 {
  background: url(../services/services-06.jpg) no-repeat center center/cover;
  width: 100%;
  height: 200px;
  margin-bottom: 2rem;
  margin: auto;
  border-radius: 10px;
}

.listheader {
  margin-bottom: 1rem;
  color: #791D16;
}
.list_container {
  display: flex;
  padding: 1rem;
}

.list_a {
  flex: 1;
  text-align: center;
  align-items: center;
  padding: 1rem;
  margin-left: 1rem;
  background: rgba(255, 255, 255, 0.7);
}

.list_a ul {
  list-style: none;
  line-height: 2rem;
}

.chauf {
  color: #791D16;
  font-weight: 900;
  margin-top: 1rem;
}

/* contacts Section */


.contacts_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: 100%;
  position: relative;
  margin-bottom: 30px;
}


.quotes {
  font-size: 20px;
  color: red;
}


.contact_us{
  margin-top: 15%;
  display: flex;
  flex-direction: column;
  text-align: left;
  align-items: left;
  height: 100%;
}

.address {
  display: flex;
  justify-content: space-evenly;
  text-align: center;
  padding: 10px;
  max-width: 600px;
  font-size: 13px;
}
.signup-title {
  text-align: center;
  font-size: 1.8rem;
  color: #791D16;
}

.form-wrap p {
  text-align: center;

}

.signup-form {
  background: white;
  width: 90%;
  padding: 5px;
  margin: auto;
}

.input textarea {
  padding: 1rem;
  background: rgb(240, 240, 244);
  display: flex;
  margin: auto;
  display: block;
  border-radius: 5px;
  box-shadow: rgba(0,0,0,0.3);
  font-family: Roboto;
  border: 0px;
  border-bottom: 2px solid white;
}

  .signup-form input,
  .signup-form select,
  .signup-form textarea {
      display: block;
      background: rgb(250, 250, 250);
      margin: 20px auto;
      padding: 10px;
      color: grey;
      padding: 10px;
      width: 100%;
      border: 0px;
      border-bottom: 2px solid transparent;
  }

.msg textarea{
    height: 150px;
    border: 0px;
    border-bottom: 2px solid transparent;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #818383;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #818383;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #818383;
}
  .btn {
    background: #791D16;
    text-align: center;
    padding: 15px;
    border: 0px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    text-transform: uppercase;
  }

  .btn:hover {
    background: red;
  }

.signup-page {
  margin-top: 3rem;
}

 .signup-title h1{
   margin-top: 2rem;
   font-size: 40px;
   margin: auto;
}


 /* footer section */

 footer {
  margin-bottom: 0;
  padding: 20px;
  z-index: 20;
  background: #f1f2f2;
  color: grey;
}
.foot_container {
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: center;
}

.foot_container img {
  padding-right: 5px ;
  padding-left: 10px;
}
.foot_container .iata {
  margin-right: 20px;
  margin-bottom: 5px;
}

.foot_copy {
  text-align: center;
}
footer a{
  color: grey;
}

footer a:hover {
  color: #791D16;
}

footer .member {
  color: #791D16;
  margin-left: 10px;
}
.contact_us iframe {
  display: flex;
  max-width: 700px;
}


/* success page */

.containers {
  display: flex;
  flex-direction: column;
  color: white;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: #791D16;
  padding: 30px;
}

.containers a {
  background: red;
  padding: 10px;
  color: white;
  border-radius: 5px;
  margin-top: 10px;
}

.footmember {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.footer_con {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Social */


.social {
  display: flex;
  height: 30px;
}

.btns {
display: flex;
position: relative;

}

.btns i{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  width: 30px;
  height:30px;
  background: #791D16;
  color: white;
  border-radius: 50%;
  margin-left: 20px;
  }

  .btns i{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    width: 30px;
    height:30px;
    background: #791D16;
    color: white;
    border-radius: 50%;
    margin-left: 20px;
    }